 <div class="feedback-panel fdbk-pnl1">
            <a href="" class="feedback-tab fdbk1"><span>Contact Us</span></a>
            <h3>Contact Us</h3>
            <div id="form-wrap">
                <div class="row">
                    <div class="col-md-12">
                        <div class="col-md-2">
                            <i class="contack-fa-icon fa fa-whatsapp"></i>
                        </div>
                        <div class="col-md-10">
                            <a href="#"> +91 120 420 2822</a>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-12">
                        <div class="col-md-2">
                            <i class="contack-fa-icon fa fa-user"></i>
                        </div>
                        <div class="col-md-10">
                            <a data-toggle="modal" href="#myModall" data-target="#my_Login13">login/Register</a>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-12">
                        <div class="col-md-2">
                            <i class="contack-fa-icon fa fa-search"></i>
                        </div>
                        <div class="col-md-10">
                            <a href="#">Search</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>



        <!--  <div class="feedback-panel panel_23 fdbk-pnl2">
            <a href="" class="feedback-tab feedback-tab_2 fdbk2"><span>Refer A Friend</span></a>
            <h3>Refer A Friend</h3>
            <div id="form-wrap">
                <div class="row">
                    <form class="" action="javascript:void(0);" id="refere-frnd">
                        <div class="form-group form-group_21">
                          <label class="control-label control-label_23 col-sm-2" for="email">Email:</label>
                          <div class="col-sm-10">
                          <i class="fa input-error"></i>
                            <input type="email" class="form-control" id="email" placeholder="Enter email" name="email">
                          </div>
                        </div>  
                        <div class="or_2"><h2>OR</h2></div> 
                        <div class="form-group">
                          <label class="control-label control-label_23 col-sm-2" for="email">Mobile No.:</label>
                          <div class="col-sm-10">
                          <i class="fa input-error"></i>
                            <input type="text" class="form-control number" minlength="10" maxlength="10" id="email" placeholder="Enter Mobile No." name="phone">
                          <p id="refer-frnd-msg"></p>
                          </div>
                          
                        </div> 
                        <div class="form-group">
                            <div class="col-sm-10">
                                <button class="btn btn-primary btn-sm" type="submit">Submit</button>
                            </div>    
                        </div>  
                      </form>
                </div>
                
            </div>
        </div> -->
        
          <div class="feedback-panel1 fdbk-pnl3" style="<?php if(empty($compareclgs)){?>display:none<?php }?>">
              <a href="javascrpt:void(0)" class="feedback-tab1 fdbk3"><span  id="compare-cnt" style="color:white;">Comparison(<?php echo count($this->Session->read('clgCompare'))?>)</span></a>
              <h3>Comparison</h3>
              <div id="form-wrap" class="compare-wrap">
              <?php foreach($compareclgs as $cpm){?>
                  <div class="row college-padding">
                      <div class="col-md-12 college">
                          <div class="col-md-7">
                            <img src="<?php echo HTTP_ROOT?>img/collegeImages/small/<?php echo @$cpm['College']['image']?>" width="100%" class="ig-responsive college-padding">
                          </div>
                          <div class="col-md-3">
                            <p><?php echo @$cpm['College']['name']?></p>
                          </div>
                          <div class="col-md-1">
                              <a href="<?php echo HTTP_ROOT?>Homes/removeCompare/<?php echo $cpm['College']['id']?>"><i class="fa fa-times" aria-hidden="true" style="color:#E62117 !important;"></i></a>
                          </div>
                      </div>
                  </div>
                <?php }?>  


              </div>
               <div class="row">
                                <div class="box-footer col-md-12">
                                    <a href="<?php echo HTTP_ROOT?>Homes/compare" class="btn btn-primary" style="background-color:#E62117 !important;">View Compare</a>
                                </div>
                  </div> 
          </div>    
<style>
.college-padding{
  padding: 2px 2px 2px 2px;
}
.college{
    border: 2px solid #E62117;
    border-radius: 6px;
}
.feedback-panel1
{
  background: #fff none repeat scroll 0 0;
    border: 1px solid #E62117;
    padding: 20px;
    top: 21%;
    width: 345px;
    z-index: 999999;
    left: -345px;
    position: fixed;
}
.feedback-tab1{
  background: #CC181E none repeat scroll 0 0;
    border-width: 1px 1px 1px 0;
    bottom: 80px;
    color: #fff;
    display: block;
    float: left;
    font-weight: bold;
    height: 145px;
    left: 343px;
    position: absolute;
    width: 30px;
        border-radius: 0px 6px 6px 0px;
}
.feedback-tab1 a {
      text-decoration: none!important;
          font-size: 13px;
}
.feedback-tab1 span {
  margin: 52px 0 0 -45px;
      float: left;
    height: 18px;
    transform: rotate(-90deg);
    width: 113px;
}
.feedback-anim-show3{
  left:0px;
}
</style>        
        <style>
        
        .feedback-panel {/*top: 4%;*/}.feedback-panel.panel_23 {margin-top: 13%;}
        .feedback-tab_2 > span {  margin: 58px 0 0 -36px !important;}
        .or_2 h2 {
    margin-top: 0px;
    padding-top: 0px;
    margin-bottom: 0px;
}
.feedback-tab_2{
  top:0%;
}
.fdbk1{
  top:3%;
}
.form-group_21{margin-bottom: 0px !important;}
@media (min-width: 768px){

.form-horizontal .control-label_23 {
       text-align: left;
}
}

.fdbk3{
  bottom : 0px !important;
  top:30px;
}
    </style>
<script>
    $(document).ready(function(){
        
          $('#refere-frnd').validate({
    errorPlacement: function(error, element) {

        var icon = $(element).prev('i');
            icon.removeClass('fa-check').addClass("fa-warning");  
            icon.attr("data-original-title", error.text()).tooltip({'container': 'body'});
      },
      highlight: function (element) { // hightlight error inputs
            $(element).removeClass("has-success").addClass('has-error'); // set error class to the control group   
            },
    
    success: function (label, element) {
            var icon = $(element).prev('i');
            $(element).removeClass('has-error').addClass('has-success'); // set success class to the control group
            icon.removeClass("fa-warning").addClass("fa-check");
                
            },
    submitHandler: function(form) {
      let formData= new FormData(form); 
      $.ajax({
        type: 'post',
        mimeType:'application/json',
        dataType:'json',
        data: formData,
        contentType: false,
        processData: false,
        url:baseUrl+'Homes/refereAFriend',
        success:function(response){
          let resp = response;
          $('#refer-frnd-msg').text(resp.msg);
          if(resp.msg == 'Please login as student.'){
            $('#my_Login12').modal('show');
          }
          
        }
      });
      
      } 
  });
    });
</script>
